﻿@charset "utf-8";

/* 基本スタイル
---------------------------------------------*/
html {
	background: #dddddd;
}

body {
	font-size: 90%;
	margin: 0;
	width:800px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.4;
	text-align: center;
	background-color: #ffffff;
}
#wrapper {
	width:800px;
	background-color: #ffffff;
	text-align: left;
	margin: 0 auto;
}

#header {
	width: 100%;
	background-color: #ffffff;
	text-align: left;
}
#logo img {
	border: none;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 10px
}
#navigation {
	width: 100%;
	padding:0 0 0 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
}
#navigation ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation li{
	list-style: none;
	background-color: #00006f;
	font-size: 12px;
	padding: 0;
	float: left;
	width: 99px;
	text-align: center;
	border-right: 1px solid #ffffff;
}
#navigation li.free{
	list-style: none;
	background-color: #00006f;
	font-size: 12px;
	padding: 0;
	float: left;
	width: 99px;
	text-align: center;
	border-right: 1px solid #00006f;
}




#navigation a{
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding: 5px 0;	
}
#navigation #current{
	padding: 5px 0;	
	color: #000000;
	background-color: #dddddd;

}
#navigation a:hover{
	color: #FF8001;
}






#footer{
	clear: both;
	background: #00006f;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
#footer p{
	clear: both;
	color: #FFFFFF;

	padding: 0.8em;
	font-size: 10px;
}
